{
    "Thong_tin_nhan_su": [
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Mai",
            "Khu Vực làm sạch": "Sảnh, Thang máy, Ngoại Cảnh ,WC công cộng",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Tạ Thị Mai",
            "Khu Vực làm sạch": "Hầm b1,b2.Sảnh thang máy b1,2,3.Phòng rác Tổng. Hành lang T2>T10 và thang bộ vt",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Vũ Thị Bảy",
            "Khu Vực làm sạch": "Hành Lang T11>T21 và Thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Phùng Thị Lê",
            "Khu Vực làm sạch": "Hành lang T22>T32 và thang bộ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Kiều Thị Nhung",
            "Khu Vực làm sạch": "Định kỳ.Sảnh , Thang máy, Ngoại cảnh,wc công cộng, Hành lang T33. Thang Bộ bên 1 cửa T33>T1.Hầm b3",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30p-7h",
                    "Nội dung công việc": "VS Thang máy"
                },
                {
                    "Thời gian": "7h-7h30p",
                    "Nội dung công việc": "VS sảnh T1, vs phòng cam và thu gom rác"
                },
                {
                    "Thời gian": "7h30p-8h",
                    "Nội dung công việc": "VS khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "8h-8h30p",
                    "Nội dung công việc": "Tổng vs wc công cộng"
                },
                {
                    "Thời gian": "8h30-8h40p",
                    "Nội dung công việc": "VS ngách lối ra sảnh"
                },
                {
                    "Thời gian": "8h40-9h20p",
                    "Nội dung công việc": "Trực tua lại sảnh"
                },
                {
                    "Thời gian": "9h20-9h40p",
                    "Nội dung công việc": "Trực tua thang máy"
                },
                {
                    "Thời gian": "9h40p-10h20p",
                    "Nội dung công việc": "Làm cv định kỳ vị trí"
                },
                {
                    "Thời gian": "10h20p-10h40p",
                    "Nội dung công việc": "Tua rác nổi khu vực ngoại cảnh, và wc công cộng"
                },
                {
                    "Thời gian": "10h40p-11h",
                    "Nội dung công việc": "VS wc công cộng"
                },
                {
                    "Thời gian": "11h-11h30p",
                    "Nội dung công việc": "VS sảnh T1 và sàn thang máy"
                },
                {
                    "Thời gian": "11h30p-12h",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h-13h",
                    "Nội dung công việc": "Thu gom rác , xếp rác lên xe"
                },
                {
                    "Thời gian": "13h-14h",
                    "Nội dung công việc": "VS sảnh T1, Thang máy, wc công cộng, Ngoại cảnh"
                },
                {
                    "Thời gian": "14h-14h30p",
                    "Nội dung công việc": "Đẩy rác lên sân cùng các VT vs dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h-10h",
                    "Nội dung công việc": "VS hành lang T11>T21 và các phòng rác(T7 đánh sàn hành lang)"
                },
                {
                    "Thời gian": "10h-11h",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h-12h",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h-14h",
                    "Nội dung công việc": "Thu gom rác , xếp rác lên xe, vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h-14h30p",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30p-15h30p",
                    "Nội dung công việc": "Thu gom các thùng rác ngoại cảnh hỗ trợ VT5 đẩy rác ra đường"
                },
                {
                    "Thời gian": "15h30p-16h",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30p-10h30p",
                    "Nội dung công việc": "VS hành lang T22>T32 và các phòng rác(T6 đánh sàn hành lang)"
                },
                {
                    "Thời gian": "10h30p-11h30p",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h30p-12h",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h-14h",
                    "Nội dung công việc": "Thu gom rác, xếp rác lên xe, vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h-14h30p",
                    "Nội dung công việc": "Đẩy rác lên sân VS dụng cụ và nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "13h-14h",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "14h-14h30p",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30-15h30p",
                    "Nội dung công việc": "Thu gom rác ngoại cảnh, vs thùng rác, đẩy rác ra đường"
                },
                {
                    "Thời gian": "15h30p-16h",
                    "Nội dung công việc": "Làm ĐK ( VS tầng 33)"
                },
                {
                    "Thời gian": "16h-17h",
                    "Nội dung công việc": "Vs thang máy, sảnh T1"
                },
                {
                    "Thời gian": "17h30p-18h",
                    "Nội dung công việc": "Vs ngoại cảnh, wc công cộng"
                },
                {
                    "Thời gian": "18h-18h30p",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30-19h",
                    "Nội dung công việc": "VS thang bộ T1>B3"
                },
                {
                    "Thời gian": "19h-19h30p",
                    "Nội dung công việc": "Quét tác nổi hầm b3"
                },
                {
                    "Thời gian": "19h30p-20h",
                    "Nội dung công việc": "VS đá đen xung quanh toà nhà"
                },
                {
                    "Thời gian": "20h-20h40p",
                    "Nội dung công việc": "VS Thang máy, sảnh T1, Nhặt rác nổi ngoại cảnh, wc công cộng"
                },
                {
                    "Thời gian": "20h40p-21h",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "144-1": {
            "Công việc thường": [
                {
                    "Thời gian": "VT1",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "7h00-7h10",
                    "Nội dung công việc": "VS sảnh T1"
                },
                {
                    "Thời gian": "7h10-7h15",
                    "Nội dung công việc": "Phòng cam"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "thu gom rác"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "VS khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Tổng vs wc công cộng"
                },
                {
                    "Thời gian": "8h30-8h40",
                    "Nội dung công việc": "VS ngách lối ra sảnh"
                },
                {
                    "Thời gian": "8h40-9h20",
                    "Nội dung công việc": "Trực tua lại sảnh"
                },
                {
                    "Thời gian": "9h20-9h40",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "9h40-10h20",
                    "Nội dung công việc": "Làm cv định kỳ vị trí"
                },
                {
                    "Thời gian": "10h20-10h40",
                    "Nội dung công việc": "Tua rác nổi khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "10h40-11h00",
                    "Nội dung công việc": "VS wc công cộng"
                },
                {
                    "Thời gian": "11h00-11h10",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác , xếp rác lên xe"
                },
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": "Sảnh tầng 1"
                },
                {
                    "Thời gian": "13h15-13h25",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "13h25-13h40",
                    "Nội dung công việc": "NWC công cộng"
                },
                {
                    "Thời gian": "13h40-14h00",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "14h00-14h20",
                    "Nội dung công việc": "Đẩy rác lên sân cùng các VT vs dụng cụ nghỉ hết ca"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "vs dụng cụ"
                },
                {
                    "Thời gian": "VT2",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Quét sảnh hầm b1,2,3"
                },
                {
                    "Thời gian": "7h20-7h30",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Quét rác nổi hầm b1,2"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "VS hành lang T2>T10 và phòng rác ( T5 Đánh sàn hành lang. Sảnh hầm b1,2,3)"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "xếp rác lên xe"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Vs phòng rác tổng"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Tua trực, nhặt rác nổi hầm b1,b2, b3"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                },
                {
                    "Thời gian": "VT3",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00-10h00",
                    "Nội dung công việc": "VS hành lang T11>T21 và các phòng rác(T7 đánh sàn hành lang)"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "xếp rác lên xe"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Thu gom các thùng rác ngoại cảnh hỗ trợ VT5 đẩy rác ra đường"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                },
                {
                    "Thời gian": "VT4",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-10h30",
                    "Nội dung công việc": "VS hành lang T22>T32 và các phòng rác(T6 đánh sàn hành lang)"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "xếp rác lên xe"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h00-14h20",
                    "Nội dung công việc": "Đẩy rác lên sân VS dụng cụ và nghỉ hết ca"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "VS dụng cụ và nghỉ hết ca"
                },
                {
                    "Thời gian": "VT5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Thu gom rác ngoại cảnh, vs thùng rác, đẩy rác ra đường"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Làm ĐK ( VS tầng 33)"
                },
                {
                    "Thời gian": "13h15-13h25",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "13h25-13h40",
                    "Nội dung công việc": "wc công cộng,"
                },
                {
                    "Thời gian": "13h40-14h00",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "16h00-16h20",
                    "Nội dung công việc": "Vs thang máy"
                },
                {
                    "Thời gian": "16h20-17h00",
                    "Nội dung công việc": "Vệ sinh sảnh tầng 1"
                },
                {
                    "Thời gian": "17h30-17h40",
                    "Nội dung công việc": "WC công cộng,"
                },
                {
                    "Thời gian": "17h40-18h00",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "VS thang bộ T1>B3"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Quét tác nổi hầm b3"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "VS đá đen xung quanh toà nhà"
                },
                {
                    "Thời gian": "20h00-20h10",
                    "Nội dung công việc": "Sảnh tầng 1"
                },
                {
                    "Thời gian": "20h10-20h20",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "20h20-20h30",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "20h30-20h40",
                    "Nội dung công việc": "Nhà vệ sinh công cộng"
                },
                {
                    "Thời gian": "20h40-21h00",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "Bản sao của 144-1": {
            "Công việc thường": [
                {
                    "Thời gian": "VT1",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "7h00-7h15",
                    "Nội dung công việc": "VS sảnh T1, phòng camera"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "thu gom rác"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "VS khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "8h00-8h30",
                    "Nội dung công việc": "Tổng vs wc công cộng"
                },
                {
                    "Thời gian": "8h30-8h40",
                    "Nội dung công việc": "VS ngách lối ra sảnh"
                },
                {
                    "Thời gian": "8h40-9h20",
                    "Nội dung công việc": "Trực tua lại sảnh"
                },
                {
                    "Thời gian": "9h20-9h40",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "9h40-10h20",
                    "Nội dung công việc": "Làm cv định kỳ vị trí"
                },
                {
                    "Thời gian": "10h20-10h40",
                    "Nội dung công việc": "Tua rác nổi khu vực ngoại cảnh"
                },
                {
                    "Thời gian": "10h40-11h00",
                    "Nội dung công việc": "VS wc công cộng"
                },
                {
                    "Thời gian": "11h00-11h10",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác , xếp rác lên xe"
                },
                {
                    "Thời gian": "13h00-13h15",
                    "Nội dung công việc": "Sảnh tầng 1"
                },
                {
                    "Thời gian": "13h15-13h25",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "13h25-13h40",
                    "Nội dung công việc": "NWC công cộng"
                },
                {
                    "Thời gian": "13h40-14h00",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "14h00-14h20",
                    "Nội dung công việc": "Đẩy rác lên sân cùng các VT vs dụng cụ nghỉ hết ca"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "vs dụng cụ"
                },
                {
                    "Thời gian": "VT2",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Quét sảnh hầm b1,2,3"
                },
                {
                    "Thời gian": "7h20-7h30",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Quét rác nổi hầm b1,2"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "VS hành lang T2>T10 và phòng rác  ( T5 Đánh sàn hành lang. Sảnh hầm b1,2,3)"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "xếp rác lên xe"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Vs phòng rác tổng"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Tua trực, nhặt rác nổi hầm b1,b2, b3"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                },
                {
                    "Thời gian": "VT3",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "7h00-10h00",
                    "Nội dung công việc": "VS hành lang T11>T21 và các phòng rác(T7 đánh sàn hành lang)"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "xếp rác lên xe"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Thu gom các thùng rác ngoại cảnh hỗ trợ VT5 đẩy rác ra đường"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                },
                {
                    "Thời gian": "VT4",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "6h30-10h30",
                    "Nội dung công việc": "VS hành lang T22>T32 và các phòng rác(T6 đánh sàn hành lang)"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "xếp rác lên xe"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "vs thùng rác trả về VT"
                },
                {
                    "Thời gian": "14h00-14h20",
                    "Nội dung công việc": "Đẩy rác lên sân VS dụng cụ và nghỉ hết ca"
                },
                {
                    "Thời gian": "14h20-14h30",
                    "Nội dung công việc": "VS dụng cụ và nghỉ hết ca"
                },
                {
                    "Thời gian": "VT5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Làm ĐK theo lịch"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Đẩy rác lên sân"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Thu gom rác ngoại cảnh, vs thùng rác, đẩy rác ra đường"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Làm ĐK ( VS tầng 33)"
                },
                {
                    "Thời gian": "13h15-13h25",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "13h25-13h40",
                    "Nội dung công việc": "wc công cộng,"
                },
                {
                    "Thời gian": "13h40-14h00",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "16h00-16h20",
                    "Nội dung công việc": "Vs thang máy"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h20-17h00",
                    "Nội dung công việc": "Vệ sinh sảnh tầng 1"
                },
                {
                    "Thời gian": "17h30-17h40",
                    "Nội dung công việc": "WC công cộng,"
                },
                {
                    "Thời gian": "17h40-18h00",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "VS thang bộ T1>B3"
                },
                {
                    "Thời gian": "19h00-19h30",
                    "Nội dung công việc": "Quét tác nổi hầm b3"
                },
                {
                    "Thời gian": "19h30-20h00",
                    "Nội dung công việc": "VS đá đen xung quanh toà nhà"
                },
                {
                    "Thời gian": "20h00-20h10",
                    "Nội dung công việc": "Sảnh tầng 1"
                },
                {
                    "Thời gian": "20h10-20h20",
                    "Nội dung công việc": "Thang máy"
                },
                {
                    "Thời gian": "20h20-20h30",
                    "Nội dung công việc": "Ngoại cảnh"
                },
                {
                    "Thời gian": "20h30-20h40",
                    "Nội dung công việc": "Nhà vệ sinh công cộng"
                },
                {
                    "Thời gian": "20h40-21h00",
                    "Nội dung công việc": "VS dụng cụ nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}